# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2003-02-21 01:29+0100\n"
"PO-Revision-Date: 2002-10-24 18:46+0200\n"
"Last-Translator: Sebastien Renard <Sebastien.Renard@digitalfox.homeip.net>\n"
"Language-Team: Français <kde-francophone@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: mkdatetbl.cpp:281
msgid "Month not long enough"
msgstr "Le mois n'est pas suffisamment long"
